<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Parameter Satelit</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />
<link href="style/chart.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link href="style/bootstrap.min.css" rel="stylesheet">
<link href="style/bootstrap-datepicker.min.css" rel="stylesheet">
<link href="style/multi-select.css" media="screen" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<link href="style/satelit.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, user-scalable=no" />

<script>
$(document).ready(function(){
    $(".advance-search-but").click(function(){
        $(".advance-search").toggle();
		
    });
});
</script>

<script>
$(document).ready(function(){
    $(".moredetail").click(function(){
        $(".pre-content").slideToggle();
		$(".black").toggle();
		$(".black").animate({'opacity':1});
    });
});
$(document).ready(function(){
    $(".moredetailclose").click(function(){
        $(".pre-content").slideToggle();
		
		$(".black").animate({'opacity':0});
		$(".black").slideToggle(500);
    });
});
</script>

</head>

<body>
<div class="black"></div>

<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
	<img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
	<!-- line 1-->
	<div id="line1">
    <span class="adminstat">Welcome, Admin</span>
    	<div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
    	<a class="logout" href="#">LOGOUT</a>
        </div>
  	</div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ <a href="#">Parameter Transponder</a> / Add</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
  <div id="sidebarmenu-left">
  	<div id='cssmenu'>
      <ul>   
         <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
         <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
         <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
         <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
            <ul>         
               <li><a href='parameter-satelit.html'><span>Parameter Satelit</span></a></li>
               <li class="active"><a href='parameter-transponder.html'><span>Parameter Transponder</span></a></li>
               <li ><a href='menu-payload.html'><span>Menu Payload</span></a></li>
               <li><a href='menu-payload-sesungguhnya.html'><span>Menu Payload Sesungguhnya</span></a></li>
               <li><a href='menu-input-payload.html'><span>Menu Input Payload</span></a></li>
               <li class='has-sub open'><a href=''><span>Summary</span></a>
                  <ul>
                    <li>
                      <a href='report-satellite.html'><span>Satellite</span></a>
                    </li>
                    <li>
                      <a href='report-customer.html'><span>Report Customer</span></a>
                    </li>
                  </ul>
               </li>
               <li><a href='#'><span>User Management</span></a></li>
               <li><a href='#'><span>Menu</span></a></li>
               <li><a href='#'><span>Profile</span></a></li>
               <li><a href='#'><span>Unit</span></a></li>
               <li><a href='#'><span>Deliverable</span></a></li>
               <li><a href='#'><span>Report</span></a></li>
            </ul>
         </li>
         <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
         <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
      </ul>
    </div>
  </div>
  <!-- Ahir Sidebar menu -->

  <!-- kontent -->
  <div class="content-page par-transponder">
    <div class="content row">
      <div class="col-md-8">
        <form>
          <div class="form-group row">
            <label class="col-md-3" for="SelectSatelit">Pilih Satelit</label>
            <select class="form-control col-md-9" id="SelectSatelit">
              <option>Satelit T1 C-Band</option>
              <option>Satelit T1 Ku-Band</option>
              <option>Satelit T1 D-Band</option>
            </select>
          </div>
          <!-- <div class="form-group row">
            <label class="col-md-3" for="band">Band</label>
            <div class="col-md-9">
              <div class="form-check form-check-inline">
                <label class="form-check-label">
                  <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1"> C-Band
                </label>
              </div>
              <div class="form-check form-check-inline">
                <label class="form-check-label">
                  <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2"> Ext C-Band
                </label>
              </div>
              <div class="form-check form-check-inline disabled">
                <label class="form-check-label">
                  <input class="form-check-input" type="checkbox" id="inlineCheckbox3" value="option3"> Ku Band
                </label>
              </div>
            </div> -->
            <div class="form-group row">
              <label class="col-md-3" for="band">Band</label>
              <div class="col-md-9">
                <div class="form-check form-check-inline">
                  <label class="form-check-label">
                    <input class="form-check-input" type="radio" name="inlineCheckbox1" value="cband" checked> C-Band
                  </label>
                </div>
                <div class="form-check form-check-inline">
                  <label class="form-check-label">
                    <input class="form-check-input" type="radio" name="inlineCheckbox1" value="ext-cband"> Ext C-Band
                  </label>
                </div>
                <div class="form-check form-check-inline">
                  <label class="form-check-label">
                    <input class="form-check-input" type="radio" name="inlineCheckbox1" value="ku-band"> Ku Band
                  </label>
                </div>
              </div>
            </div>
            <div class="form-group row">
              <label class="col-md-3" for="Polarisasi">Polarisasi</label>
              <div class="col-md-9">
                <div class="form-check form-check-inline">
                  <label class="form-check-label">
                    <input class="form-check-input" type="radio" name="inlineCheckbox2" value="hor"> Horizontal
                  </label>
                </div>
                <div class="form-check form-check-inline">
                  <label class="form-check-label">
                    <input class="form-check-input" type="radio" name="inlineCheckbox2" value="ver"> Vertical
                  </label>
                </div>
                <div class="form-check form-check-inline">
                  <label class="form-check-label">
                    <input class="form-check-input" type="radio" name="inlineCheckbox2" value="cir" checked> Circular
                  </label>
                </div>
              </div>
            </div>
            <div class="form-group row">
              <label for="no-transponder" class="col-md-3 col-form-label">Nomor Transponder</label>
              <input class="form-control col-md-9" type="text" placeholder="1" id="no-transponder">
            </div>
            <div class="form-group row">
              <label for="start-freq" class="col-md-3 col-form-label">Start Frekuensi</label>
              <input class="form-control col-md-9" type="text" placeholder="1000 MHz" id="start-freq">
            </div>
            <div class="form-group row">
              <label for="stop-freq" class="col-md-3 col-form-label">Stop Frekuensi</label>
              <input class="form-control col-md-9" type="text" placeholder="1400 MHz" id="stop-freq">
            </div>
            <div class="form-group row static">
              <label for="stop-freq" class="col-md-3 col-form-label">Bandwidth</label>
              <span>50 MHz</span>
            </div>
            <div class="form-group row static">
              <label for="stop-freq" class="col-md-3 col-form-label">Frequency Center</label>
              <span>1350 MHz</span>
            </div>
            <div class="form-group row">
              <label for="pad" class="col-md-3 col-form-label">PAD</label>
              <input class="form-control col-md-9" type="text" placeholder="2048 MHz" id="pad">
            </div>
            <div class="form-group row">
              <label for="guarband" class="col-md-3 col-form-label">GuarBand</label>
              <input class="form-control col-md-9" type="text" placeholder="1 MHz" id="guarband">
            </div>
            <div class="form-group row">
              <label class="col-md-3" for="Polarisasi">Tipe</label>
              <div class="col-md-9">
                <div class="form-check form-check-inline">
                  <label class="form-check-label">
                    <input class="form-check-input" type="radio" name="inlineCheckbox3" value="hor"> Backup
                  </label>
                </div>
                <div class="form-check form-check-inline">
                  <label class="form-check-label">
                    <input class="form-check-input" type="radio" name="inlineCheckbox3" value="ver" checked> Nominal
                  </label>
                </div>
              </div>
            </div>
            <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Submit</button>
          </div>
        </form>
      </div>       
  </div>
<!-- Ahir konten --> 
</div>


<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script src="script/bootstrap.min.js"></script>
    <script src="script/bootstrap-datepicker.min.js"></script>
    <script src="script/jquery.multi-select.js" type="text/javascript"></script>

    <script src="script/pages/parameter-satelit.js"></script>    
</body>
</html>
